#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.8
visibility:           public
id:                   yesod-persistent-1.6.0.8-6T6BUJ7nAMkGsjvYbSWj5m
key:                  yesod-persistent-1.6.0.8-6T6BUJ7nAMkGsjvYbSWj5m
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  35dbe4d72556d8ea031f6823482c56fd
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-persistent-1.6.0.8
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-persistent-1.6.0.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-persistent
hs-libraries:         HSyesod-persistent-1.6.0.8-6T6BUJ7nAMkGsjvYbSWj5m
depends:
    base-4.15.1.0 blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    conduit-1.3.4.2-3A7pGJm4Wj64vpyk0fAZNy
    persistent-2.13.3.1-Crfq0Q2hA8J5ipn4BkVv1a
    resource-pool-0.2.3.2-8nSWw6a4lYcZJpVlRxYsK
    resourcet-1.2.4.3-8QEUKrJZiOgDF8Ll7eoXIn transformers-0.5.6.2
    yesod-core-1.6.22.0-ACCeNo1R66Y9qIhOr7aA9O

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

